﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" style="overflow:hidden">
<head>
    <title>Australian National Site Guide Map</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Map overview of the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Map overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://maps.google.com/maps/api/js?key=AIzaSyARig6PIprQX7r4jp4oj4u8_-ZHwY-Qtn0"></script>
    <script src="/scripts/map_embed.js"></script>
</head>
<body id="body-sites-map" onload="load()" onunload="unload()" onmousemove="mousemove()">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="sites-map" style="position: fixed;width: 100%;height: 100%;left: 0;top: 0;">
        <div id="map" style="width: 100%; height: 100%"></div>
    </div>
    <div id="popup" class="modal-box">
        <header>
            <a href="#" class="js-modal-close close">×</a>
            <h3>Link to this map</h3>
        </header>
        <div class="modal-body">
            Test the link <a id='testLink' href="" target="_blank">here</a>.
            <p>
                <input class="link" type="text" readonly="readonly" id="linkByArea" onclick="$(this).select();" />
            </p>
            Embed:
            <p>
                <input class="link" type="text" readonly="readonly" id="embed" onclick="$(this).select();" />
            </p>
        </div>
        <footer>
            <a href="#" class="js-modal-close">Close</a>
        </footer>
    </div>
</body>
</html>